{
  "_id": "1HjmUAR5mf59yXlw",
  "name": "Unverwundbartrank",
  "type": "loot",
  "img": "icons/consumables/potions/potion-flask-corked-shiny-red.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter erh&auml;lt f&uuml;r W20 Runden +20 auf seine Abwehr durch diesen meist roten, flockigen Trank. Dieser Bonus gilt auch bei Schaden, gegen den normalerweise keine Abwehr zul&auml;ssig ist.</p>",
    "quantity": 1,
    "price": 1000,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342649,
    "modifiedTime": 1688934430736,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!1HjmUAR5mf59yXlw"
}
